## acccheck 0.2.1

=== debian/changelog ===
acccheck (0.2.1-3) unstable; urgency=medium

  * Team upload.

  [ Marcos Fouces ]
  * Update watch file.
  * Add credits to man page.
  * Update to dh 10.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 08 Nov 2016 14:36:12 +0100

acccheck (0.2.1-2) unstable; urgency=medium

  * Assign to pkg-security team
  * Fix copyright file
  * Update to debhelper 9
  * Bump standards-version to 3.9.8
  * Add perldepends.
  * Add simple man page
  * Fix watch file

 -- Marcos Fouces <mfouces@yahoo.es>  Sun, 07 Aug 2016 09:00:24 +0200

acccheck (0.2.1-1kali4) kali; urgency=low

  * Patched to fix the usage output (Closes: 0001255)

 -- Devon Kearns <dookie@kali.org>  Tue, 20 May 2014 13:45:19 -0600

acccheck (0.2.1-1kali3) kali; urgency=low

  * Remove desktop file

 -- Mati Aharoni <muts@kali.org>  Fri, 14 Dec 2012 18:59:06 -0500

acccheck (0.2.1-1kali2) kali; urgency=low

  * Fixed installation

 -- Devon Kearns <dookie@kali.org>  Fri, 26 Oct 2012 08:05:55 -0600

acccheck (0.2.1-1kali1) kali; urgency=low

  * Kali Version

 -- Devon Kearns <dookie@kali.org>  Fri, 26 Oct 2012 08:04:03 -0600

acccheck (0.2.1-1) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Fri, 26 Oct 2012 06:39:41 -0600
