=== debian/control ===
Source: acccheck
Section: non-free/net
Priority: optional
Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders: Marcos Fouces <mfouces@yahoo.es>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: https://labs.portcullis.co.uk/application/acccheck/
Vcs-Git: https://anonscm.debian.org/git/pkg-security/acccheck.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/acccheck.git

Package: acccheck
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, smbclient
Description: Password dictionary attack tool for SMB
 The tool is designed as a password dictionary attack tool that 
 targets windows authentication via the SMB protocol. It is 
 really a wrapper script around the 'smbclient' binary, and as 
 a result is dependent on it for its execution.
