=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ 

	
override_dh_install:
	dh_install
	install acccheck.pl -D $(CURDIR)/debian/acccheck/usr/bin/acccheck
