=== debian/watch ===
version=4

https://labs.portcullis.co.uk/downloads/ https://labs.portcullis.co.uk/download/acccheck-(\d+)-(\d+)-(\d+)\.tar\.gz
